Lavalite package that provides representatives management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/representatives`.

    "litecms/representatives": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Representatives\Providers\RepresentativesServiceProvider::class,

And also add it to alias

    'Representatives'  => Litecms\Representatives\Facades\Representatives::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\RepresentativesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Representatives\Providers\RepresentativesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Representatives\Providers\RepresentativesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Representatives\Providers\RepresentativesServiceProvider" --tag="view"


## Usage


