<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for representatives in representatives package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  representatives module in representatives package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Representatives',
    'names'         => 'Representatives',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Representatives',
        'sub'   => 'Representatives',
        'list'  => 'List of representatives',
        'edit'  => 'Edit representatives',
        'create'    => 'Create new representatives'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'level_1'                    => 'level 1',
        'level_2'                    => 'level 2',
        'level_3'                    => 'level 3',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'level_1'                    => 'Level 1',
        'level_2'                    => 'Level 2',
        'level_3'                    => 'Level 3',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'level_1'                    => ['name' => 'Level 1', 'data-column' => 1, 'checked'],
        'level_2'                    => ['name' => 'Level 2', 'data-column' => 2, 'checked'],
        'level_3'                    => ['name' => 'Level 3', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Representatives',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
