            @include('representatives::public.representatives.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('representatives::public.representatives.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($representatives->defaultImage('images' , 'xl'))!!}" alt="{{$representatives->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="level_1">
                    {!! trans('representatives::representatives.label.level_1') !!}
                </label><br />
                    {!! $representatives['level_1'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="level_2">
                    {!! trans('representatives::representatives.label.level_2') !!}
                </label><br />
                    {!! $representatives['level_2'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="level_3">
                    {!! trans('representatives::representatives.label.level_3') !!}
                </label><br />
                    {!! $representatives['level_3'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('level_1')
                       -> label(trans('representatives::representatives.label.level_1'))
                       -> required()
                       -> placeholder(trans('representatives::representatives.placeholder.level_1'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('level_2')
                       -> label(trans('representatives::representatives.label.level_2'))
                       -> required()
                       -> placeholder(trans('representatives::representatives.placeholder.level_2'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('level_3')
                       -> label(trans('representatives::representatives.label.level_3'))
                       -> required()
                       -> placeholder(trans('representatives::representatives.placeholder.level_3'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



